Make sure you are using SDK 4+ and a Spark skin.